Support » Plugin: Visual Icon Fonts » Incompatible with Woocommerce

  • This plugin is just what I was looking for and would’ve been great, however unfortunately it does not work with the latest version of WooCommerce.

  • The topic ‘Incompatible with Woocommerce’ is closed to new replies.